» Ubuntu » Paquets » precise-updates » libdevel » libbind-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : bind9  ]

Paquet : libbind-dev (1:9.8.1.dfsg.P1-4ubuntu0.8)

Liens pour libbind-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source bind9 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LaMont Jones
  • Bdale Garbee

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Static Libraries and Headers used by BIND

Autres paquets associés à libbind-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: libbind9-80 (= 1:9.8.1.dfsg.P1-4ubuntu0.8)
    BIND9 Shared Library used by BIND
  • dep: libdns81 (= 1:9.8.1.dfsg.P1-4ubuntu0.8)
    DNS Shared Library used by BIND
  • dep: libisc83 (= 1:9.8.1.dfsg.P1-4ubuntu0.8)
    ISC Shared Library used by BIND
  • dep: libisccfg82 (= 1:9.8.1.dfsg.P1-4ubuntu0.8)
    Config File Handling Library used by BIND
  • dep: liblwres80 (= 1:9.8.1.dfsg.P1-4ubuntu0.8)
    Lightweight Resolver Library used by BIND

Télécharger libbind-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 493,9 ko5 529,0 ko [liste des fichiers]
i386 1 486,6 ko4 694,0 ko [liste des fichiers]